### Method

# Gtk.Builder.get_object

#### Declaration [src]

    GObject*
    gtk_builder_get_object (
      GtkBuilder* builder,
      const char* name
    )

#### Description [src]

Gets the object named `name`.

Note that this function does not increment the reference count of the returned object.

#### Parameters

`name` | `const char*`
| name of object to get
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `GObject*`
the object named `name` or `NULL` if it could not be found in the object tree.
Ownership is not transferred to the caller
Can be `NULL`